QEMU 'vmxnet_tx_pkt_parse_headers()' Function Remote Buffer Overflow Vulnerability

Bugtraq ID: 92443
Class: Boundary Condition Error
CVE: CVE-2016-6835
Remote: Yes
Local: No
Published: Aug 12 2016 12:00AM
Updated: Aug 18 2016 05:00PM
Credit: Li Qiang if 360.cn Inc.
Vulnerable: QEMU QEMU 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus